Bug 1640339 (CVE-2018-3203) - CVE-2018-3203 mysql: Server: Optimizer unspecified vulnerability (CPU Oct 2018)
Summary: CVE-2018-3203 mysql: Server: Optimizer unspecified vulnerability (CPU Oct 2018)
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2018-3203
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1642059 1642068
Blocks: 1640349
TreeView+ depends on / blocked
 
Reported: 2018-10-17 20:35 UTC by Tomas Hoger
Modified: 2019-09-29 15:00 UTC (History)
24 users (show)

Fixed In Version: mysql 8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-31 20:35:08 UTC


Attachments (Terms of Use)

Description Tomas Hoger 2018-10-17 20:35:40 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Optimizer). Supported versions that are affected are 8.0.12 and prior. Easily exploitable vulnerability allows low privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

External References:

http://www.oracle.com/technetwork/security-advisory/cpuoct2018-4428296.html


Note You need to log in before you can comment on or make changes to this bug.